## tepl 5.0.1

=== meson_options.txt ===
option(
  'gtk_doc',
  type: 'boolean', value: false,
  description: 'Build API reference (requires gtk-doc)'
)
