## tepl 4.2.0

=== debian/changelog ===
tepl (4.2.0-2) unstable; urgency=medium

  * Set HOME to fix dh_auto_test (Closes: #916363)
  * Add -Wl,-O1 to our LDFLAGS

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 13 Dec 2018 20:16:44 -0500

tepl (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #895688)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 10 Oct 2018 17:04:39 +0200
