=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tepl
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               debhelper (>= 11),
               gnome-pkg-tools,
               gobject-introspection (>= 1.42.0),
               gtk-doc-tools (>= 1.25),
               gvfs <!nocheck>,
               libamtk-5-dev (>= 5.0),
               libglib2.0-dev (>= 2.52),
               libgirepository1.0-dev (>= 1.42.0),
               libgtk-3-dev (>= 3.22),
               libgtksourceview-4-dev (>= 4.0),
               libuchardet-dev,
               libxml2-dev (>= 2.5),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.2.1
X-Ubuntu-Use-Langpack: yes
Homepage: https://wiki.gnome.org/Projects/Tepl
Vcs-Browser: https://salsa.debian.org/gnome-team/tepl
Vcs-Git: https://salsa.debian.org/gnome-team/amtk.git

Package: libtepl-4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-tepl-4 (= ${binary:Version}),
         libtepl-4-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Text editor library for GTK+ - development files
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains the development headers and libraries.

Package: libtepl-4-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Text editor library for GTK+
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.

Package: gir1.2-tepl-4
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: Text editor library for GTK+ - GObject introspection
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains the GObject introspection binding.
