## tepl 4.4.0

=== debian/changelog ===
tepl (4.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0 (no further changes)
  * Bump debhelper compatibility to 12
  * debian/libtepl-4-dev.doc-base: Use the paths from /usr/share/doc, to
    please lintian
  * debian/control.in: Add several -doc packages to the build-dependencies so
    the links between the documentations are resolved properly

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 20:37:45 +0100

tepl (4.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update package descriptions to match the upstream documentation update
    from GTK+ to GTK:
    - debian/control{,.in}
  * Add new public functions to the symbol file:
    - debian/libtepl-4-0.symbols

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 17 Feb 2020 15:30:06 +0000
