## tepl 5.0.0

=== debian/changelog ===
tepl (5.0.0-1~fakesync) groovy; urgency=medium

  * Fake sync from Debian NEW to groovy.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 08 Oct 2020 12:39:36 +0200

tepl (5.0.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control{,.in}:
    - Bump libglib2.0-dev build dependency requirement to 2.64
    - Remove the following build dependencies: libuchardet-dev and libxml2-dev
    - Add the following build dependencies: libicu-dev, meson, pkg-config
    - Rename binary packages to account for new major version and soname bump
    - Add the following runtime dependencies to the libtepl-5-dev package, to
      reflect the contents of the pc file and the public headers:
      libamtk-5-dev, libglib2.0-dev, libgtk-3-dev, libgtksourceview-4-dev
  * debian/copyright: update the license to LPGL 3 or later, following
    upstream
  * debian/libtepl-5-dev.doc-base: Change the doc-base document ID to tepl5
    to avoid conflicts
  * debian/libtepl-5-0.symbols: Update symbols

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 07 Oct 2020 09:47:54 +0100
