## tepl 5.0.1

=== debian/changelog ===
tepl (5.0.1-2) unstable; urgency=medium

  * debian/rules: Call the gir sequence during the build

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2021 10:23:06 +0200

tepl (5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 15:03:09 +0100
