=== debian/control ===
--- 
+++ 
@@ -16,14 +16,15 @@
                gvfs <!nocheck>,
                libamtk-5-dev (>= 5.0),
                libgirepository1.0-dev (>= 1.42.0),
-               libglib2.0-dev (>= 2.52),
+               libglib2.0-dev (>= 2.64),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
                libgtksourceview-4-dev (>= 4.0),
                libgtksourceview-4-doc,
-               libuchardet-dev,
-               libxml2-dev (>= 2.5),
+               libicu-dev,
+               meson (>= 0.53),
+               pkg-config,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.5.0
@@ -32,12 +33,16 @@
 Vcs-Browser: https://salsa.debian.org/gnome-team/tepl
 Vcs-Git: https://salsa.debian.org/gnome-team/tepl.git
 
-Package: libtepl-4-dev
+Package: libtepl-5-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-tepl-4 (= ${binary:Version}),
-         libtepl-4-0 (= ${binary:Version}),
+Depends: gir1.2-tepl-5 (= ${binary:Version}),
+         libtepl-5-0 (= ${binary:Version}),
+         libamtk-5-dev (>= 5.0),
+         libglib2.0-dev (>= 2.64),
+         libgtk-3-dev (>= 3.22),
+         libgtksourceview-4-dev (>= 4.0),
          ${misc:Depends}
 Description: Text editor library for GTK - development files
  Tepl is a library that eases the development of GtkSourceView-based text
@@ -46,7 +51,7 @@
  .
  This package contains the development headers and libraries.
 
-Package: libtepl-4-0
+Package: libtepl-5-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -56,7 +61,7 @@
  editors and IDEs. Tepl is the acronym for “Text editor product line”. It
  serves as an incubator for GtkSourceView.
 
-Package: gir1.2-tepl-4
+Package: gir1.2-tepl-5
 Section: introspection
 Architecture: any
 Multi-Arch: same
