=== debian/rules ===
--- 
+++ 
@@ -6,20 +6,16 @@
 CHECK_HOME = $(CURDIR)/debian/tmp/home
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome,gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
+	dh_auto_configure -- -Dgtk_doc=true
 
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
 	mkdir -p -m0700 $(CHECK_HOME)
 	HOME=$(CHECK_HOME) dbus-run-session -- xvfb-run dh_auto_test
 endif
-
-override_dh_install:
-	find debian/ -name '*.la' -print -delete
-	dh_install
 
 override_dh_missing:
 	dh_missing --fail-missing
