## tepl 6.1.2

=== debian/changelog ===
tepl (6.1.2-1) unstable; urgency=medium

  * New upstream release
  * Reintroduce to Debian because gedit 43 will need it
  * Rename packages for soname bump
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * debian/control.in: Build-Depend on gsettings-desktop-schemas-dev
  * debian/control.in: Drop obsolete Build-Depends on gvfs
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/libtepl-6-0.symbols: Update
  * debian/rules: Drop no-longer-needed -Wl,--as-needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 08:22:59 -0400
