=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
-               gnome-pkg-tools,
-               gobject-introspection (>= 1.42.0),
+               debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.25),
-               gvfs <!nocheck>,
                libamtk-5-dev (>= 5.0),
                libgirepository1.0-dev (>= 1.42.0),
                libglib2.0-dev (>= 2.64),
@@ -27,18 +27,19 @@
                pkg-config,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 X-Ubuntu-Use-Langpack: yes
-Homepage: https://wiki.gnome.org/Projects/Tepl
+Homepage: https://gitlab.gnome.org/swilmet/tepl
 Vcs-Browser: https://salsa.debian.org/gnome-team/tepl
 Vcs-Git: https://salsa.debian.org/gnome-team/tepl.git
+Rules-Requires-Root: no
 
-Package: libtepl-5-dev
+Package: libtepl-6-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-tepl-5 (= ${binary:Version}),
-         libtepl-5-0 (= ${binary:Version}),
+Depends: gir1.2-tepl-6 (= ${binary:Version}),
+         libtepl-6-0 (= ${binary:Version}),
          libamtk-5-dev (>= 5.0),
          libglib2.0-dev (>= 2.64),
          libgtk-3-dev (>= 3.22),
@@ -51,7 +52,7 @@
  .
  This package contains the development headers and libraries.
 
-Package: libtepl-5-0
+Package: libtepl-6-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -61,7 +62,7 @@
  editors and IDEs. Tepl is the acronym for “Text editor product line”. It
  serves as an incubator for GtkSourceView.
 
-Package: gir1.2-tepl-5
+Package: gir1.2-tepl-6
 Section: introspection
 Architecture: any
 Multi-Arch: same
