## tepl 6.2.0

=== debian/changelog ===
tepl (6.2.0-3) unstable; urgency=medium

  * debian/control.in: Update libtepl-6-dev's Depends to match its pkgconfig
    file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 08:20:46 -0500

tepl (6.2.0-2) unstable; urgency=medium

  * Revert bumping minimum amtk since the soname bump was reverted

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Nov 2022 15:58:16 -0500

tepl (6.2.0-1) unstable; urgency=medium

  * New upstream release
  * Rename library package for soname bump
  * debian/control.in: Bump minimum amtk to 5.6 for amtk's soname bump

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 14:27:18 -0500

tepl (6.1.2-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 07:36:33 -0400
