=== debian/control ===
--- 
+++ 
@@ -39,7 +39,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-tepl-6 (= ${binary:Version}),
-         libtepl-6-0 (= ${binary:Version}),
+         gsettings-desktop-schemas-dev,
+         libtepl-6-1 (= ${binary:Version}),
          libamtk-5-dev (>= 5.0),
          libglib2.0-dev (>= 2.64),
          libgtk-3-dev (>= 3.22),
@@ -52,7 +53,7 @@
  .
  This package contains the development headers and libraries.
 
-Package: libtepl-6-0
+Package: libtepl-6-1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
