=== debian/changelog ===
tepl (6.4.0-7ubuntu1) lunar; urgency=medium

  * debian/control.in:
    - remove 'X-Ubuntu-Use-Langpack: yes', the template name changed and the
      one wasn't accepted on launchpad so the translations are missing from
      the langpacks, we aren't going to get a respin of those for lunar so
      go back to have the translations included in the deb. Resolve the
      issue when some strings in gedit show untranslated (lp: #2016923)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Apr 2023 15:32:02 +0200

tepl (6.4.0-7build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 11:08:22 -0500

tepl (6.4.0-7) unstable; urgency=medium

  * Have the library package depend on the -common package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2023 18:57:22 -0500

tepl (6.4.0-6) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Jan 2023 22:55:24 -0500

tepl (6.4.0-5) experimental; urgency=medium

  * Add libtepl-common package for smoother library transitions in the future
    (Closes: #1024388)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Jan 2023 15:40:24 -0500

tepl (6.4.0-4) unstable; urgency=medium

  * Add Breaks & Replaces against older library versions (Closes: #1024388)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Jan 2023 09:35:36 -0500

tepl (6.4.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 21:39:08 -0500

tepl (6.4.0-2) experimental; urgency=medium

  * New upstream release
  * Rename library package to match soname bump
  * Update debian/libtepl-6-2.symbols
  * Update debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Jan 2023 16:02:23 -0500
