=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: tepl
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -28,7 +29,6 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.6.1
-X-Ubuntu-Use-Langpack: yes
 Homepage: https://gitlab.gnome.org/swilmet/tepl
 Vcs-Browser: https://salsa.debian.org/gnome-team/tepl
 Vcs-Git: https://salsa.debian.org/gnome-team/tepl.git
@@ -40,7 +40,7 @@
 Multi-Arch: same
 Depends: gir1.2-tepl-6 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
-         libtepl-6-1 (= ${binary:Version}),
+         libtepl-6-2 (= ${binary:Version}),
          libamtk-5-dev (>= 5.0),
          libglib2.0-dev (>= 2.64),
          libgtk-3-dev (>= 3.22),
@@ -53,15 +53,33 @@
  .
  This package contains the development headers and libraries.
 
-Package: libtepl-6-1
+Package: libtepl-6-2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libtepl-common (>= ${source:Version})
 Description: Text editor library for GTK
  Tepl is a library that eases the development of GtkSourceView-based text
  editors and IDEs. Tepl is the acronym for “Text editor product line”. It
  serves as an incubator for GtkSourceView.
+
+Package: libtepl-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+Breaks: libtepl-6-2 (<< 6.4.0-5~),
+        libtepl-6-1,
+        libtepl-6-0
+Replaces: libtepl-6-2 (<< 6.4.0-5~),
+          libtepl-6-1,
+          libtepl-6-0
+Description: Text editor library for GTK (common files)
+ Tepl is a library that eases the development of GtkSourceView-based text
+ editors and IDEs. Tepl is the acronym for “Text editor product line”. It
+ serves as an incubator for GtkSourceView.
+ .
+ This package contains architecture-independent files such as translations.
 
 Package: gir1.2-tepl-6
 Section: introspection
