## tepl 6.8.0

=== debian/changelog ===
tepl (6.8.0-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:27:00 +0000

tepl (6.8.0-2build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:41:38 +0000

tepl (6.8.0-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:06:16 +0000

tepl (6.8.0-2build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:08:00 +0100

tepl (6.8.0-2) unstable; urgency=medium

  * Stop using debian/control.in
  * Drop X-Ubuntu-Use-Langpack from debian/control
  * Drop the now unnecessary dh-sequence-gnome from Build-Depends

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 08 Nov 2023 16:43:37 +0200

tepl (6.8.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Add myself to uploaders
  * debian/control.in: Adjust dependencies according to upstream
  * debian/control.in: Update standards version to 4.6.2, no changes needed
  * debian/control.in: Rename library package to match soversion bump
  * debian/libtepl-6-4.symbols: Update symbols following upstream
  * debian/copyright: Bump copyright years and list contributors to
    debian/* thus far

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 18 Oct 2023 16:05:30 -0400
