=== debian/control ===
--- 
+++ 
@@ -1,34 +1,29 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: tepl
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.25),
-               libamtk-5-dev (>= 5.0),
+               libgedit-amtk-dev (>= 5.8),
                libgirepository1.0-dev (>= 1.42.0),
-               libglib2.0-dev (>= 2.64),
+               libglib2.0-dev (>= 2.74),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.22),
                libgtk-3-doc,
-               libgtksourceview-4-dev (>= 4.0),
-               libgtksourceview-4-doc,
+               libgedit-gtksourceview-dev (>= 299.0.4),
+               libgedit-gtksourceview-300-doc,
                libicu-dev,
                meson (>= 0.53),
                pkg-config,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/swilmet/tepl
 Vcs-Browser: https://salsa.debian.org/gnome-team/tepl
 Vcs-Git: https://salsa.debian.org/gnome-team/tepl.git
@@ -40,11 +35,11 @@
 Multi-Arch: same
 Depends: gir1.2-tepl-6 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
-         libtepl-6-2 (= ${binary:Version}),
-         libamtk-5-dev (>= 5.0),
-         libglib2.0-dev (>= 2.64),
+         libtepl-6-4 (= ${binary:Version}),
+         libgedit-amtk-dev (>= 5.8),
+         libglib2.0-dev (>= 2.74),
          libgtk-3-dev (>= 3.22),
-         libgtksourceview-4-dev (>= 4.0),
+         libgedit-gtksourceview-dev (>= 299.0.4),
          ${misc:Depends}
 Description: Text editor library for GTK - development files
  Tepl is a library that eases the development of GtkSourceView-based text
@@ -53,7 +48,7 @@
  .
  This package contains the development headers and libraries.
 
-Package: libtepl-6-2
+Package: libtepl-6-4
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -68,10 +63,12 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: libtepl-6-2 (<< 6.4.0-5~),
+Breaks: libtepl-6-4 (<< 6.8.0-1~),
+        libtepl-6-2,
         libtepl-6-1,
         libtepl-6-0
-Replaces: libtepl-6-2 (<< 6.4.0-5~),
+Replaces: libtepl-6-4 (<< 6.8.0-1~),
+          libtepl-6-2,
           libtepl-6-1,
           libtepl-6-0
 Description: Text editor library for GTK (common files)
