## tepl 6.12.0

=== debian/changelog ===
tepl (6.12.0-2) unstable; urgency=medium

  * Add missing Depends to -dev package
  * Add Provides: libgedit-tepl-dev to -dev package for future rename
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 17:18:04 -0500

tepl (6.12.0-1) experimental; urgency=medium

  * New upstream release
  * Rename library from libtepl-6-4 to libgedit-tepl-6-2
    to match name & soname change
  * Update symbols file
  * Update Homepage, debian/upstream/metadata, and debian/watch
  * Add Build-Depends: libgedit-gfls-dev & libhandy-1-dev
  * Bump minimum libgedit-gtksourceview
  * Add ${gir:Depends} ${gir:Provides} to -dev package
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 23 Jan 2025 19:54:52 -0500
