=== debian/control ===
Source: tepl
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               gir1.2-gtk-3.0-dev,
               gir1.2-gtksource-300-dev,
               gsettings-desktop-schemas-dev (>= 42),
               gtk-doc-tools (>= 1.25),
               libgedit-amtk-dev (>= 5.8),
               libgedit-gfls-dev,
               libgedit-gtksourceview-300-doc,
               libgedit-gtksourceview-dev (>= 299.1.0),
               libgirepository1.0-dev (>= 1.42.0),
               libglib2.0-dev (>= 2.74),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.22),
               libgtk-3-doc,
               libhandy-1-dev (>= 1.6),
               libicu-dev,
               meson (>= 0.53),
               pkgconf,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.7.0
Homepage: https://gedit-text-editor.org/technology.html
Vcs-Browser: https://salsa.debian.org/gnome-team/tepl
Vcs-Git: https://salsa.debian.org/gnome-team/tepl.git
Rules-Requires-Root: no

Package: libtepl-6-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gsettings-desktop-schemas-dev,
         libgedit-amtk-dev (>= 5.8),
         libgedit-gfls-dev,
         libgedit-gtksourceview-dev (>= 299.1.0),
         libgedit-tepl-6-2 (= ${binary:Version}),
         libglib2.0-dev (>= 2.74),
         libgtk-3-dev (>= 3.22),
         libhandy-1-dev (>= 1.6),
         libicu-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}, libgedit-tepl-dev (= ${binary:Version})
Description: Text editor library for GTK - development files
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains the development headers and libraries.

Package: libgedit-tepl-6-2
Architecture: any
Multi-Arch: same
Depends: libtepl-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Text editor library for GTK
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.

Package: libtepl-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libtepl-6-0, libtepl-6-1, libtepl-6-2, libtepl-6-4 (<< 6.8.0-1~)
Replaces: libtepl-6-0, libtepl-6-1, libtepl-6-2, libtepl-6-4 (<< 6.8.0-1~)
Description: Text editor library for GTK (common files)
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains architecture-independent files such as translations.

Package: gir1.2-tepl-6
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: Text editor library for GTK - GObject introspection
 Tepl is a library that eases the development of GtkSourceView-based text
 editors and IDEs. Tepl is the acronym for “Text editor product line”. It
 serves as an incubator for GtkSourceView.
 .
 This package contains the GObject introspection binding.
