=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/libgedit-tepl/cache.json \
	[\d.]+/libgedit-tepl-([\d.]+)@ARCHIVE_EXT@
